# include "__SMTP_NOOP.h"

namespace mail {
   
   int __SMTP_NOOP::processCommand(coreutils::ZString &request, SMTPSession &session, SMTPServer &server) {	 
      session.out << "250 OK" << CRLF;
      return 1;
   }

}
